<div class="prx-wrapper prx-learning-wrapper">
    <div class="prx-row prx-small-collapse prx-medium-uncollapse" data-equalizer="">
        <div class="prx-columns prx-small-12 prx-medium-3">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch="">
                <div class="prx-info-block__col"><strong>Applications</strong>
                    <p>#WAP</p>
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Tools"></span></div>
            </div>
        </div>
        <div class="prx-columns prx-small-12 prx-medium-4">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch="">
                <div class="prx-info-block__col"><strong>Devices</strong>
                    <br />
                    <p>iOS smartphone, iOs tablet</p>
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Devices"></span></div>
            </div>
        </div>
        <div class="prx-medium-5 prx-columns prx-small-12">
            <div class="prx-info-block--icon-right prx-info-block" data-equalizer-watch="">
                <div class="prx-info-block__col"><strong>Prior knowledge&nbsp;&amp; prerequisites</strong>
                    <p>n.a.</p>
                </div>
                <div class="prx-icon prx-info-block__col"><span class="proxicon-Innovation"></span></div>
            </div>
        </div>
    </div>
</div>


<div class="start tut-limit" style="background: #ebe5f2; max-height: 3px;"><em>&nbsp;</em></div>
<div class="toc">
    <p></p>
    <p><img alt="Table of contents" class="jive_macro jive_macro_toc" src="/images/tiny_mce4/themes/advanced/img/toc.png" jivemacro="toc" /></p>
</div>
<h2 style="padding: 0px;">BEFORE:</h2>
<p><span style="background-color: #fdfdfd; border: 0px; padding: 0px;">Follow this procedure to configure the mobile #WAP app on your mobile device. Ensure your mobile device is connected to the internet (via Wi-Fi or mobile data).</span><span style="background-color: #fdfdfd;">&nbsp;</span></p>
<p style="min-height: 8pt; padding: 0px;">&nbsp;</p>
<h2 style="padding: 0px;">STEP 1: Open&nbsp;App Store</h2>
<p><img class="j-img-original" src="/servlet/JiveServlet/downloadImage/13037/pastedImage_1.png" __jive_id="13037" /></p>
<p style="padding: 0px;">Tap on '<strong>App Store'</strong>.</p>
<h2 style="padding: 0px;">STEP 2: Search the application</h2>
<p><img class="j-img-original" src="/servlet/JiveServlet/downloadImage/13038/pastedImage_3.png" __jive_id="13038" /></p>
<ol>
    <li style="padding: 0px;">Type&nbsp;<strong>Jive Daily</strong> in the <strong>search field</strong>.</li>
    <li style="padding: 0px;">Click on&nbsp;<strong>'Jive Daily - your intranet on the go'.</strong></li>
</ol>
<pre class="jive_text_macro jive_macro_alert" jivemacro="alert" ___default_attr="warning" _alert="warning">
<p>The mobile application of #WAP is called 'Jive Daily'.</p>
</pre>
<h2 style="padding: 0px;">STEP 3: Download the application</h2>
<p><img class="j-img-original" src="/servlet/JiveServlet/downloadImage/13039/pastedImage_5.png" __jive_id="13039" /></p>
<p>Click <strong>'INSTALL'.</strong></p>
<h2></h2>
<pre class="jive_text_macro jive_macro_alert" jivemacro="alert" ___default_attr="info" _alert="info">
<p>You are ready to install the application. See&nbsp;<a href="/docs/DOC-3222" _jive_internal="true" data-containerid="1054" data-containertype="700" data-objectid="3222" data-objecttype="102">How to configure #WAP on an iOS device&nbsp; </a>&nbsp;</p>
</pre>
<p>&nbsp;</p>

<div class="stop tut-limit" style="background: #ebe5f2; max-height: 3px;"><em>&nbsp;</em></div>